body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

main {
    flex: 1 0 auto;
}

.text-loading {
    /* This section calls the slideInFromLeft animation we defined above */
    animation: 1s ease-out 0s 1 testloading;
    padding: 30px;
}

@keyframes testloading {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}

/*
.carousel .carousel-item {
    width:500px !important;
}*/

.zhonglei-title {
    padding: 20px 0 10px 5px;
}

/* override*/
.collapsible-header {
    background-color: inherit;
    border-bottom: inherit;
}

.collapsible-body {
    padding: 0 2rem;
    border-bottom: inherit;
}

.collapsible {
    border-top: inherit;
}

.collapsible ul > li > a {
    line-height: 44px;
}

.col.partner-padding {
    padding: 10px;
}

.dropdown-content li>a.selected-language {
    font-weight: bolder;
    font-size: 20px;
}